Bug 1791987 - [RFE][EPEL8] Please build rubygem-mime-types-data for epel8
Summary: [RFE][EPEL8] Please build rubygem-mime-types-data for epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-mime-types-data
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-16 19:56 UTC by Troy Dawson
Modified: 2020-02-02 01:36 UTC (History)
3 users (show)

Fixed In Version: rubygem-mime-types-data-3.2019.0331-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-02 01:36:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Troy Dawson 2020-01-16 19:56:55 UTC
I am the rubygem-mime-types maintainer in EPEL7 and EPEL8.
I would like to build the newer version of rubygem-mime-types in EPEL8, that requires rubygem-mime-types-data.
Please branch and build rubygem-mime-types-data for EPEL8.

If you want, you can add me as co-maintainer and I will do it.  It seems logical that I would support both of them in EPEL8.

Comment 1 Vít Ondruch 2020-01-17 08:44:20 UTC
I am not interested in EPEL. Please do whatever you need to do with this package in EPEL.

Comment 2 Troy Dawson 2020-01-17 14:16:48 UTC
Could you give me co-maintainer, or at least commit privileges.
Although I have privileges to request a branch, I have been informed that they will not be branched until I am officially one of the package maintainers.

Comment 3 Vít Ondruch 2020-01-17 14:35:10 UTC
Done

Comment 4 Troy Dawson 2020-01-17 14:38:30 UTC
Thanks.
Working on this now.

Comment 5 Fedora Update System 2020-01-17 17:55:59 UTC
FEDORA-EPEL-2020-ff6765ce65 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ff6765ce65

Comment 6 Fedora Update System 2020-01-18 00:10:46 UTC
rubygem-mime-types-data-3.2019.0331-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ff6765ce65

Comment 7 Fedora Update System 2020-02-02 01:36:10 UTC
rubygem-mime-types-data-3.2019.0331-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.